

            tip (1) --- check if terminal input is pending           02/25/82


            _U_s_a_g_e

                 tip


            _D_e_s_c_r_i_p_t_i_o_n

                 'Tip'  checks to see if there is any terminal input pending.
                 If terminal input is waiting to be  read,  'tip'  outputs  a
                 "1".  If no terminal input is waiting to be read, 'tip' out-
                 puts a "0".

                 'Tip' is most commonly used with the 'if' command.


            _E_x_a_m_p_l_e_s

                 if [tip]
                    [set =]
                 fi


            _B_u_g_s

                 Should  probably  be able to check an assigned terminal line
                 for pending input.


            _S_e_e _A_l_s_o

                 if (1), chkinp (2)



























            tip (1)                       - 1 -                       tip (1)


